Ask Your Question
0

Slide Show crashes Impress 6.2.3.2 in ChromeOS

asked 2019-05-17 21:39:39 +0200

harsh_v gravatar image

Hi I am running LIbreOffice 6.2.3.2 under the Chrostini Container on ChromeOS. Everything works fine for now except for I am unable to start a slide show. As soon as I start a slideshow the entire app crashes. Is there a way to fix this. I tried disabling hardware acceleration in settings and that did not help.

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
0

answered 2019-09-18 23:30:31 +0200

I see exactly the same thing, and have for several of the latest LibreOffice updates. The latest release I can use without the crash in slide show is version 6.1.6.3. Anything after that fails in slide show. I think the answer is that we will have to take this issue up with the ChromeOs developers, not the Document Foundation. Hope I'm wrong.

edit flag offensive delete link more
0

answered 2019-09-19 15:56:04 +0200

harsh_v gravatar image

Oh I did not know any version of the software ever worked for presentation. I've gone as far as back to version 5 and it has still not worked for me so I bet it is something at the OS level. I even tried switching to the latest version of Ubuntu but that did not work either. I don't think chrome OS will actively fix this. Libre office this is a huge chance for you guys to make a foot hold in the office suite space for Chromebooks. Google docs is great but I bet a lot of people want something native that is full featured. Please help.

edit flag offensive delete link more

Comments

Since for me any version of LO Impress beyond 6.1.6.3 fails in presentation mode, what I would like the good folks at LO to explain is what happened between versions 6.1.6.3 and 6.2x that could possibly shed light on this problem? Chromebooks are increasing in number and sophistication, and a key part of the latter is the ability to use Linux in a container. LO is a key Linux program; I am a teacher and use Impress every day, and my Chromebook is a tremendous tool. But this problem with LO Impress 6.2 and beyond is a big problem.

sbryant gravatar imagesbryant ( 2019-09-21 17:12:34 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-05-17 21:39:39 +0200

Seen: 119 times

Last updated: Sep 19 '19